Rubocop-sketchup 0.11.0 released

This is a maintenance release to support rubocop 0.75.0. There was some change in their API so rubocop-sketchup 0.11.0 doesn’t support older rubocop versions. (Use Bundler for managing the different dependencies between your projects).